body{
   font-size: 12px;   
   color: #000;
   font-family: Tahoma, Arial, Helvetica Neue, Helvetica, sans-serif;
}

a {
	color:#0066CC;
}

a:visited {
	color:#0D3E6F;
}

a:hover {
	text-decoration:none;
}




.customArea ul, .customArea ol {
	list-style-position: outside;
	padding-left:4.5em;
}

.customArea ul {
	list-style-type: disc;
}


.customArea ol {
	list-style-type: decimal;
}


.customArea h1 {
	color:#AA0000;
	font-size:150%;
	font-weight:bold;
	padding: 0.5em 2em;
	font-family: Arial, Tahoma, Helvetica Neue, Helvetica, sans-serif;
}

.customArea h2 {
	font-size:150%;
	font-weight:bold;
	padding: 0.5em 2em;
	font-family: Arial, Tahoma, Helvetica Neue, Helvetica, sans-serif;
}

.customArea h3 {
	font-size:130%;
	font-weight:bold;
	padding: 0.5em 2.5em;
	font-family: Arial, Tahoma, Helvetica Neue, Helvetica, sans-serif;
}



.customArea table {
	border-collapse: collapse;
}

.customArea table td {
	padding:0.5em;
	border: #000 1px solid;
}


/* may be selected in innova */

div.krasnayaStroka, p.krasnayaStroka {
	text-indent: 3em;
}

span.krasnayaStroka {
	padding-left: 3em;
}

.vertikalniyOtstupSnizu {
	margin-bottom:1em;
}

.vertikalniyOtstupSverhu {
	margin-top:1em;
}

.center {
	text-align:center;
}

.centerBlock {
	margin: 0 auto;
}

.rightBlock {
	margin: 0 0 0 auto;
}